classification
Title: Add subsections in C API "Common Object Structures" page
Type: Stage: resolved
Components: Documentation Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: BTaskaya, dino.viehland, docs@python, jdemeyer
Priority: normal Keywords: patch

Created on 2019-05-20 15:14 by jdemeyer, last changed 2019-10-30 05:50 by dino.viehland. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13446 merged jdemeyer, 2019-05-20 15:26
Messages (4)
msg342911 - (view) Author: Jeroen Demeyer (jdemeyer) * (Python triager) Date: 2019-05-20 15:14
The page https://docs.python.org/3/c-api/structures.html could be better structured by arranging the content in sub-sections.
msg351616 - (view) Author: Dino Viehland (dino.viehland) * (Python committer) Date: 2019-09-10 10:42
New changeset 9669931e5e76cf4b6ae6d3d66e699b5fd6ffe931 by Dino Viehland (Jeroen Demeyer) in branch 'master':
bpo-36971: add subsections in C API "Common Object Structures" page (#13446)
https://github.com/python/cpython/commit/9669931e5e76cf4b6ae6d3d66e699b5fd6ffe931
msg355641 - (view) Author: Batuhan (BTaskaya) * Date: 2019-10-29 10:15
PR 13446 is merged, anything else is needed or can this issue be closed?
msg355693 - (view) Author: Dino Viehland (dino.viehland) * (Python committer) Date: 2019-10-30 05:50
@BTaskaya Seems done, I'll go ahead and close it
History
Date User Action Args
2019-10-30 05:50:10dino.viehlandsetstatus: open -> closed

messages: + msg355693
stage: patch review -> resolved
2019-10-29 10:15:50BTaskayasetnosy: + BTaskaya
messages: + msg355641
2019-09-10 10:42:02dino.viehlandsetnosy: + dino.viehland
messages: + msg351616
2019-05-20 15:26:21jdemeyersetkeywords: + patch
stage: patch review
pull_requests: + pull_request13354
2019-05-20 15:14:09jdemeyercreate